<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <title>Document</title>
</head>
<body>

        <ul>
                <li id="andalucia" class="even"><span>Andalucía</span></li>
                <li id="aragon" class="odd"><span>Aragón</span></li>
                <li id="asturias" class="even"><span>Asturias</span></li>
                <li id="canarias" class="odd"><span>Canarias</span></li>
                <li id="cantabria" class="even"><span>Cantabria</span></li>
                <li id="castilla-leon" class="odd"><span>Castilla y León</span></li>
                <li id="castilla-la-mancha" class="even"><span>Castilla La Mancha</span></li>
                <li id="cataluña" class="odd"><span>Cataluña</span></li>
                <li id="ceuta" class="even"><span>Ceuta</span></li>
                <li id="madrid" class="odd"><span>Comunidad de Madrid</span></li>
                <li id="valencia" class="even"><span>Comunidad Valenciana</span></li>
                <li id="extremadura" class="odd"><span>Extremadura</span></li>
                <li id="galicia" class="even"><span>Galicia</span></li>
                <li id="baleares" class="odd"><span>Islas Baleares</span></li>
                <li id="rioja" class="even"><span>La Rioja</span></li>
                <li id="melilla" class="odd"><span>Melilla</span></li>
                <li id="navarra" class="even"><span>Navarra</span></li>
                <li id="pais-vasco" class="odd"><span>País Vasco</span></li>
                <li id="murcia" class="even"><span>Región de Murcia</span></li>
             </ul>

    <script> 
        $(document).ready(function(){
            $("li.even").attr("type","square")
            $("li:eq(6)").css("font-size","10px")
            $("li.odd span").each(function (){
            var mayus = $(this).html().toUpperCase()
            $(this).html(mayus)
            })
            $("li#murcia").appendTo("li#madrid")
            

        })
    </script>
</body>
</html>